SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libsrs-devel rpm build for : Mandriva 2010. For other distributions click libsrs-devel.

Name : libsrs-devel
Version : 1.0.18 Vendor : Mandriva
Release : 6mdv2010.0 Date : 2009-09-04 12:59:52
Group : Development/C Source RPM : libsrs2-1.0.18-6mdv2010.0.src.rpm
Size : 0.05 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Development tools needed to build programs that use libsrs2
Description :
libsrs2 is the next generation SRS library. SPF verifies that the
Sender address of a mail matches (according to some policy) the
client IP address which submits the mail. When a mail is forwarded,
the sender address must be rewritten to comply with SPF policy. The
Sender Rewriting Scheme, or SRS, provides a standard for this
rewriting which is not vulnerable to attacks by spammers.

This package contains development files needed to compile softwares
against the SRS library.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.gwdg.de  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
bo.mirror.garr.it  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
bo.mirror.garr.it  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.icm.edu.pl  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.icm.edu.pl  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.pbone.net  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.pbone.net  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.icm.edu.pl  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.icm.edu.pl  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.isu.edu.tw  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
ftp.isu.edu.tw  libsrs-devel-1.0.18-6mdv2010.0.i586.rpm
     Search for other platforms
libsrs-devel-1.0.18-6mdv2010.0.sparc.rpm
libsrs-devel-1.0.18-6mdv2010.0.alpha.rpm
libsrs-devel-1.0.18-6mdv2010.0.ppc.rpm
libsrs-devel-1.0.18-6mdv2010.0.ia64.rpm
libsrs-devel-1.0.18-6mdv2010.0.s390.rpm

Provides :
libsrs-devel
devel(libsrs2)
libsrs-devel
libsrs-devel(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libsrs_2 = 1.0.18


Content of RPM :
/usr/include/srs2.h
/usr/lib/libsrs2.a
/usr/lib/libsrs2.la
/usr/lib/libsrs2.so